Bug 242171 - Cannot install scons package - it is not signed.
Summary: Cannot install scons package - it is not signed.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: scons (Show other bugs)
(Show other bugs)
Version: 7
Hardware: noarch Linux
low
high
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 22:33 UTC by Ben Webb
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-03 15:16:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Webb 2007-06-01 22:33:40 UTC
Cannot install scons package - it has no GPG signature.

Version- 0.97-2.fc7

How reproducible:
Always


Steps to Reproduce:
1. Type "yum install scons"
  
Actual results:
yum reports the error:
Package scons-0.97-2.fc7.noarch.rpm is not signed


Expected results:
scons package is installed.

Additional info:

Comment 1 Gérard Milmeister 2007-06-01 22:38:52 UTC
This is not a problem of the package but of the release system. Maybe you should
post about it on fedora-list.

Comment 2 Ben Webb 2007-06-01 23:49:12 UTC
I don't see anywhere to report bugs with the build system - 'scons' seemed the
most appropriate component - but can reopen the bug elsewhere if you can point
me to the correct location. Are mailing lists really for bug reports?

Comment 3 Gérard Milmeister 2007-06-03 15:16:23 UTC
Ok, this is a known problem. It will take some for the signed packages to make
to the mirrors again.


Note You need to log in before you can comment on or make changes to this bug.